Bug 1641792 - Storage Workload DFG Tracker for RHCS 3.2
Summary: Storage Workload DFG Tracker for RHCS 3.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 3.2
Assignee: Douglas Fuller
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1573489 1595003 1595833 1596401 1602910 1619812 1622597 1633563 1633748 1638898 1638904 1639712 1642026 1642177 1645310 1649477 1650281 1650306 1650922 1650946 1654441 1655168 1656135 1657883 1658822 1659647 1728960
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-22 19:05 UTC by Douglas Fuller
Modified: 2019-09-11 15:56 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-11 04:21:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Douglas Fuller 2018-10-22 19:05:47 UTC
This is a tracker to monitor bugs related to the Storage Workload DFG's work for RHCS 4.2

Comment 3 Douglas Fuller 2018-10-22 19:06:44 UTC
That is, 3.2.

Comment 4 Giridhar Ramaraju 2019-08-20 07:06:06 UTC
Missing QA Contact

Comment 5 Giridhar Ramaraju 2019-08-20 07:13:22 UTC
evel setting the severity of this defect to "High" with a bulk update. Pls
refine it to a more closure value, as defined by the severity definition in
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity


Note You need to log in before you can comment on or make changes to this bug.